body {
  font:x-small/1.5em "Trebuchet MS",Verdana,Arial,Sans-serif;
  font-size/* */:/**/small;
  font-size: /**/small;
  text-align:center;
  color:#ddd;
  padding:10px 10px;
  margin:0;
  background:#fff;
  }

/*  Page  Structure */

#content {
  text-align:left;
  margin:0 auto;
  width:740px;
  }
#main {
  font-size:97%;
  line-height:1.5em;
  color:#333;
  padding:0 0 10px;
  margin: 15px 0 0;
  width:485px;
  float:right;
  background:#ddd url("aqua_white_main_bot.gif") no-repeat left bottom;
  }
#main2 {
  padding:10px 0 0;
  float:left;
  width:100%;
  background:url("aqua_white_main_top.gif") no-repeat left top;
  }
#sidebar {
  font-size:97%;
  line-height:1.5em;
  margin:15px 0 0;
  width:240px;
  float:left;
  }

/*  Links  */

a:link {
  color:#00f;
  }
a:visited {
  color:#888;
  }
a:hover {
  color:#0ff;
  }
a img {
  border-width:0;
  }
#main a:link {
  color:#00f;
  }
#main a:visited {
  color:#888;
  }
#main a:hover {
  color:#0ff;
  }


/*  Header  */

#header {
  color:#333;
  padding:0 0 8px;
  margin:0 0 0;	
  background:#ddd url("aqua_white_cap_bot.gif") no-repeat left bottom;
  }
#header div {
  padding:1px 0px 0;
  background:url("aqua_white_cap_top.gif") no-repeat left top;
  }
#blog-title {
  font-size:120%;
  line-height:1.2em;
  padding:0px 80px 0px;
  margin:0;
  }
#blog-title a {
  color:#fff;
  text-decoration:none;
  }
#description {
  font-size:94%;
  line-height:1.5em;
  color:#333;
  padding:5px 50px 20px;
  margin:0;
  }

/*  Posts  */

.date-header {
  font-size:85%;
  line-height:2em;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#111;
  margin:-7px 28px 0 80px;
  }
.post {
  padding:0 13px;
  margin:.3em 0 25px;
  border:1px dotted #000;
  border-width:1px 0;
  }
.post-title {
  font-size:135%;
  line-height:1.5em;
  color:#000;
  padding:2px 14px 2px 29px;
  margin:0;
  background:#eee url("icon_arrow.gif") no-repeat 10px .5em;
  display:block;
  border:1px dotted #000;
  border-width:0 1px 1px;
  }
#main a.title-link, .post-title strong {
  text-decoration:none;
  display:block;
  }
#main a.title-link:hover {
  color:#0ff;
  background-color:#0ff;
  }
.post-body {
  padding:10px 14px 1px 29px;
  border:1px dotted #000;
  border-width:0 1px 1px;
  border-bottom-color:#000;
  }
html>body .post-body {
  border-bottom-width:0;
  }
.post p {
  margin:0 0 .75em;
  }
p.post-footer {
  font-size:100%;
  line-height:1.5em;
  text-align:right;
  color:#000;
  padding:2px 14px 2px 29px;
  margin:0;
  background:#eee;
  border:1px dotted #000;
  border-bottom:1px solid #000;
  }
html>body p.post-footer {
  border-bottom-color:transparent;
  }
p.post-footer em {
  text-align:left;
  font-style:normal;
  display:block;
  float:left;
  }
.post img {
  padding:4px;
  margin:0 0 5px 0;
  border:1px solid #000;
  }
blockquote {
  padding:5px 15px;
  margin:.75em 0;
  border:1px dotted #000;
  border-width:1px 0;
  }
.post blockquote p {
  margin:.5em 0;
  }


/*  Profile  */

#profile-container {
  padding:0 0 10px;
  margin:0 0 15px;
  color:#333;
  background:#ddd url("aqua_white_prof_bot.gif") no-repeat left bottom;
  }
#profile-container h2 {
  font-size:115%;
  line-height:1.5em;
  color:#333;
  padding:18px 15px .2em;
  margin:0;
  background:url("aqua_white_prof_top.gif") no-repeat left top;
  border-width:0;
  }
.profile-datablock {
  padding-top:8px;
  margin:0 5px .5em 15px;
  border-top:1px dotted #000;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  margin:0 10px 5px 0;
  float:left;
  border:4px solid #000;
  }
.profile-data strong {
  display:block;
  }
#profile-container p {
  margin:0 15px .5em;
  }
#profile-container .profile-textblock {
  margin-left:0px;
  clear:left;
  }
#profile-container a {
  color:#000;
  }
.profile-link a {
  font-weight:bold;
  padding-left:15px;
  background:url("icon_profile.gif") no-repeat 0 .1em;
  }

/*  Sidebar  */

.box {
  color:#333;
  padding:18px 0 0;
  margin:0 0 15px;
  background:#ddd url("aqua_white_prof_top.gif") no-repeat left top;
  }
.box2 {
  padding:0 13px 8px;
  background:url("aqua_white_prof_bot.gif") no-repeat left bottom;
  }
.sidebar-title {
  font-size:115%;
  line-height:1.5em;
  color:#000;
  padding:0 0 .2em;
  margin:0;
  border-bottom:1px dotted #000;
  }
.box ul {
  padding:0 0px;
  margin:.5em 0 1.25em;
  list-style:none;
  }
.box ul li {
  line-height:1.4em;
  padding:0 0 3px 16px;
  margin:0;
  margin-bottom:3px;
  background:url("icon_arrow_sm.gif") no-repeat 2px .25em;
  border-bottom:1px dotted #000;
  }
.box p {
  margin:0 0 .6em;
  }
  
    /*  Footer  */
  
  #footer hr {display:none;}
